@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	background-image: url(images/z_001.jpg);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	background-position: center top;
	background-color: #070c12;
}
.body {	
}
a{
	color: #4D87B3;
	text-decoration: underline;
}
a:hover{
	color: #FF6600;
}
img{
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tu {
}
.index_xw_liebiao{
	background-image: url(images/login_01.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
}
.juzhong {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
}

.touming {
	background-color: #FFFFFF;
}
.butouming{
	position:relative;
	color: #4f6b83;
	font-size: 12px;
	line-height: 20px;
	margin-right: auto;
	margin-left: auto;
}
.butouming a{
	color: #4f6b83;
	text-decoration: none;
}
.butouming a:hover{
	color: #FF6600;
	text-decoration: underline;
}
.butouming ul{
	padding-left: 10px;
}

.xia {

}
.zuo_xiangguan {
	background-image: url(images/z_005.gif);
	background-repeat: no-repeat;
	height: 156px;
	width: 211px;
	float: left;
}
.zuo_xiangguanl {
	height: 30px;
	width: 211px;
	margin: 0px;
	padding: 0px;
}
.zuo_xiangguan2 {
	margin-top: 10px;

}
.zuo_xiangguan2 ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.zuo_xiangguan2 li {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	color: #4f6b83;
	list-style-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(images/login_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
}
.zuo_xiangguan2 li a {
	color: #4f6b83;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.zuo_xiangguan2 li a:hover {
	color: #FF6600;
	margin: 0px;
	padding: 0px;
}


.gouwu {
	height: 27px;
	width: 482px;
	font-size: 12px;
	color: #657ab8;
	text-align: right;
	vertical-align: middle;
	line-height: 27px;
	float: right;
	background-color: #0A2145;
	padding-right: 10px;
}
.gouwu a {
	color: #657ab8;
	text-decoration: none;
}
.gouwu a:hover {
	color: #FF6600;
	text-decoration: none;
}
.heitiao {
	font-size: 12px;
	color: #4374A0;
	line-height: 22px;
	background-color: #000000;
	vertical-align: middle;
}

.zixun {
	background-image: url(images/z_006.gif);
	background-repeat: no-repeat;
	height: 156px;
	width: 545px;
	float: left;
}

.zixun_biaoti {
	background-image: url(images/biaoti2.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 515px;
	background-position: 18px;
	margin: 0px;
	padding: 0px;
}

.logo {
	background-image: url(images/z_logo.gif);
	background-repeat: no-repeat;
	background-position: 10px top;
	height: 63px;
	width: 400px;
	float: left;
}


.dizi {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
}
.dizi a {
	color: #000000;
	text-decoration: none;
}
.dizi a:hover {
	color: #FF6600;
	text-decoration: none;
}
.c1 {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #061632;
	line-height: 34px;
}
.c2 {
	font-family: "宋体", Arial;
	font-size: 12px;
	color: #061632;
	line-height: 20px;
}
.c3 {
	font-size: 12px;
	color: #ffd200;
	line-height: 30px;
}
.c3 a {
	color: #ffd200;
	text-decoration: none;
}
.c3 a:hover {
	color: #FF6600;
	text-decoration: none;
}
.c4 {
	margin-left: 25px;
}

/*内容*/

.STYLE1 {
	font-size: 16px;
	font-weight: bold;
}
.STYLE1 a {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
.STYLE1 a:hover {
	color: #FF9900;
}
.neirong1 {
	font-family: "微软雅黑", "宋体", "黑体", Arial;
	font-size: 18px;
	color: #7b7937;
	line-height: 26px;
	text-indent: 10px;
}
.neirong2 {
	font-family: "宋体", Arial;
	font-size: 12px;
	color: #7b7937;
	line-height: 20px;
	text-indent: 10px;
}
.neirong3 {
	font-family: "宋体", Arial;
	font-size: 12px;
	color: #454545;
	line-height: 18px;
	height: 435px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow-y: scroll;
}
.neirong3 td{
	padding: 3px;
}
.neirong3 th{
	padding: 3px;
}
.neirong4 {
	font-family: "宋体", Arial;
	line-height: 18px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CACACA;
}
.neirongbiao1 {
	font-family: "微软雅黑", "宋体", "黑体", Arial;
	font-size: 14px;
	color: #7b7937;
	line-height: 24px;
	font-weight: bold;
}
.neirongbiao1 a {
	font-family: "微软雅黑", "宋体", "黑体", Arial;
	font-size: 14px;
	color: #7b7937;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
}
.neirongbiao1 a:hover {
	font-family: "微软雅黑", "宋体", "黑体", Arial;
	font-size: 14px;
	color: #7b7937;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
}
.neirongbiao2 {
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #454545;
}
.neirong_wai {
	position: absolute;
	width: 755;
	height: 530;
	top: 66px;
}
.neirong {
	margin-right: auto;
	margin-left: auto;
}
.neironglan {
	font-family: "宋体", Arial;
	line-height: 18px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#swf {
	height: 370px;
	width: 745px;
	overflow: hidden;
}
#guanbi {
	float: right;
}
#biaoti {
	float: left;
}
.chanpin_liebiao {
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 30px;
	color: #19334c;
}
.chanpin_liebiao th{
	background-color: #a3bdd7;
}
.chanpin_liebiao a{
	color: #19334c;
	text-decoration: none;
}
.chanpin_liebiao a:hover{
	text-decoration: underline;
}
oration: none;
}
.chanpin_liebiao a:hover{
	text-decoration: underline;
}
